#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aws
version:              0.22
visibility:           public
id:                   aws-0.22-2xrVN9gbIB9C5eGDuCO36F
key:                  aws-0.22-2xrVN9gbIB9C5eGDuCO36F
license:              BSD-3-Clause
copyright:            See contributors list in README and LICENSE file
maintainer:           aristidb@gmail.com
author:               Aristid Breitkreuz, contributors see README
homepage:             http://github.com/aristidb/aws
synopsis:             Amazon Web Services (AWS) for Haskell
description:
    Bindings for Amazon Web Services (AWS), with the aim of supporting all AWS services. To see a high level overview of the library, see the README at <https://github.com/aristidb/aws/blob/master/README.md>.

category:             Network, Web, AWS, Cloud, Distributed Computing
abi:                  bf775c91761bd220be7ce4ff5ff3d096
exposed:              True
exposed-modules:
    Aws Aws.Aws Aws.Core Aws.DynamoDb Aws.DynamoDb.Commands
    Aws.DynamoDb.Commands.BatchGetItem
    Aws.DynamoDb.Commands.BatchWriteItem
    Aws.DynamoDb.Commands.DeleteItem Aws.DynamoDb.Commands.GetItem
    Aws.DynamoDb.Commands.PutItem Aws.DynamoDb.Commands.Query
    Aws.DynamoDb.Commands.Scan Aws.DynamoDb.Commands.Table
    Aws.DynamoDb.Commands.UpdateItem Aws.DynamoDb.Core
    Aws.Ec2.InstanceMetadata Aws.Iam Aws.Iam.Commands
    Aws.Iam.Commands.AddUserToGroup Aws.Iam.Commands.CreateAccessKey
    Aws.Iam.Commands.CreateGroup Aws.Iam.Commands.CreateUser
    Aws.Iam.Commands.DeleteAccessKey Aws.Iam.Commands.DeleteGroup
    Aws.Iam.Commands.DeleteGroupPolicy Aws.Iam.Commands.DeleteUser
    Aws.Iam.Commands.DeleteUserPolicy Aws.Iam.Commands.GetGroupPolicy
    Aws.Iam.Commands.GetUser Aws.Iam.Commands.GetUserPolicy
    Aws.Iam.Commands.ListAccessKeys Aws.Iam.Commands.ListGroupPolicies
    Aws.Iam.Commands.ListGroups Aws.Iam.Commands.ListMfaDevices
    Aws.Iam.Commands.ListUserPolicies Aws.Iam.Commands.ListUsers
    Aws.Iam.Commands.PutGroupPolicy Aws.Iam.Commands.PutUserPolicy
    Aws.Iam.Commands.RemoveUserFromGroup
    Aws.Iam.Commands.UpdateAccessKey Aws.Iam.Commands.UpdateGroup
    Aws.Iam.Commands.UpdateUser Aws.Iam.Core Aws.Iam.Internal
    Aws.Network Aws.S3 Aws.S3.Commands Aws.S3.Commands.CopyObject
    Aws.S3.Commands.DeleteBucket Aws.S3.Commands.DeleteObject
    Aws.S3.Commands.DeleteObjectVersion Aws.S3.Commands.DeleteObjects
    Aws.S3.Commands.GetBucket Aws.S3.Commands.GetBucketLocation
    Aws.S3.Commands.GetBucketObjectVersions Aws.S3.Commands.GetObject
    Aws.S3.Commands.GetService Aws.S3.Commands.HeadObject
    Aws.S3.Commands.Multipart Aws.S3.Commands.PutBucket
    Aws.S3.Commands.PutBucketVersioning Aws.S3.Commands.PutObject
    Aws.S3.Core Aws.Ses Aws.Ses.Commands
    Aws.Ses.Commands.DeleteIdentity
    Aws.Ses.Commands.GetIdentityDkimAttributes
    Aws.Ses.Commands.GetIdentityNotificationAttributes
    Aws.Ses.Commands.GetIdentityVerificationAttributes
    Aws.Ses.Commands.ListIdentities Aws.Ses.Commands.SendRawEmail
    Aws.Ses.Commands.SetIdentityDkimEnabled
    Aws.Ses.Commands.SetIdentityFeedbackForwardingEnabled
    Aws.Ses.Commands.SetIdentityNotificationTopic
    Aws.Ses.Commands.VerifyDomainDkim
    Aws.Ses.Commands.VerifyDomainIdentity
    Aws.Ses.Commands.VerifyEmailIdentity Aws.Ses.Core Aws.SimpleDb
    Aws.SimpleDb.Commands Aws.SimpleDb.Commands.Attributes
    Aws.SimpleDb.Commands.Domain Aws.SimpleDb.Commands.Select
    Aws.SimpleDb.Core Aws.Sqs Aws.Sqs.Commands Aws.Sqs.Commands.Message
    Aws.Sqs.Commands.Permission Aws.Sqs.Commands.Queue
    Aws.Sqs.Commands.QueueAttributes Aws.Sqs.Core

import-dirs:          /usr/lib/ghc-9.0.1/site-local/aws-0.22
library-dirs:         /usr/lib/ghc-9.0.1/site-local/aws-0.22
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/aws-0.22
hs-libraries:         HSaws-0.22-2xrVN9gbIB9C5eGDuCO36F
depends:
    aeson-1.5.6.0-CtYtZJraSsHFcsSZaXvlPw
    attoparsec-0.14.1-ANDnhONsuNz9itknOOpUk5 base-4.15.0.0
    base16-bytestring-1.0.1.0-BQkSsm1dgUa6ARySZCmtIT
    base64-bytestring-1.2.0.1-ApIXqNH7Qw19tHOhhZxfrm
    blaze-builder-0.4.2.1-1jqIYnOFfUgLYlL3E7ErdB
    byteable-0.1.1-6a8DqkMpvw66y0umFUx8qQ bytestring-0.10.12.1
    case-insensitive-1.2.1.0-fo0ylAhDrEL3s41Ktzp5p
    cereal-0.5.8.1-8mCXAg3ZUhz3qnQL3xR8hS
    conduit-1.3.4.1-8jlGLhbigpS5Mr1cOcRciU
    conduit-extra-1.3.5-ImD51N2QA5uCWReUVabJwu containers-0.6.4.1
    cryptonite-0.29-5CBcpalJYj65MOU2i9kIc8
    data-default-0.7.1.1-IvZDod4GR1F6QW3rWcNSTn directory-1.3.6.1
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-tls-0.3.5.3-AE6aqRyUYXSHpJrS0JSUym
    http-conduit-2.3.8-2NQ7JglnR9FKsTqjTwJmwV
    http-types-0.12.3-CB4q1mn5DFa3HmSUh3dH8e
    lifted-base-0.2.3.12-3MDoy3WOy1eELlfGg9KWuK
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    monad-control-1.0.2.3-5vt7Kj8jr2g2zqmm9QczLG mtl-2.2.2
    network-3.1.2.2-236WuLz0KSJItCDFTCG0dO
    network-bsd-2.8.1.0-CN6VRwPub6GDhL7CNjRjHC
    old-locale-1.0.0.7-8b6vATcbl2rGNT5WzdAV1N
    resourcet-1.2.4.2-DXMRxmjDYKlCownbJXn41q
    safe-0.3.19-BCcHjTM7bV690cTfMWPidj
    scientific-0.3.7.0-LRBqtEjJTz1FA75IY6ilYl
    tagged-0.8.6.1-FL843C40q4d1DeuwYADr25 text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-5kKqmVttdlX7hk1UpZeLDO
    utf8-string-1.0.2-9GmiYM6AGuL8qEyuxi4HJY
    vector-0.12.3.0-GCUXSGuKlli3UlEh84h4Y9
    xml-conduit-1.9.1.1-9DykBsmy1EU9l4Y9XqHurw

haddock-interfaces:   /usr/share/doc/haskell-aws/html/aws.haddock
haddock-html:         /usr/share/doc/haskell-aws/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

